This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 149420 - Typo in .spec? Failed dependencies: /etc/ld.co.conf.d
Typo in .spec? Failed dependencies: /etc/ld.co.conf.d
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 16:47 EST by John Ellson
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-20 03:27:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2005-02-22 16:47:03 EST
Description of problem:
Typo in .spec?   rpm reports failed dependencies: /etc/ld.co.conf.d

Probably should be a dependency on /etc/ld.so.conf.d  ?

Version-Release number of selected component (if applicable):
octave-2.1.57-12.i386.rpm

How reproducible:
100%

Steps to Reproduce:
1. rpm -Fvh octave-2.1.57-12.i386.rpm
2.
3.
  
Actual results:
error: Failed dependencies:
        /etc/ld.co.conf.d is needed by octave-2.1.57-12.i386

Expected results:
no error

Additional info:
Comment 1 Ivana Varekova 2005-06-06 11:28:08 EDT
This bug is fixed in version 2.1.57-13.
Thank you for your notice.
Comment 2 Marius Andreiana 2005-08-20 03:27:48 EDT
Marking fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.